%define srcname ktp-filetransfer-handler

Summary:        Telepathy KDE File transfer handler
Name:           telepathy-kde-filetransfer-handler
Version: 0.9.0
Release:        %mkrel 1
License:        GPLv2+
Group:          Networking/Instant messaging
Url:            https://projects.kde.org/projects/playground/network/telepathy/telepathy-filetransfer-handler
Source0:        http://download.kde.org/stable/kde-telepathy/%{version}/src/%{srcname}-%{version}.tar.xz

BuildRequires:  telepathy-kde-common-internals-devel >= %{version}
Requires:       telepathy-kde-common-internals-core = %{version}

%description
Telepathy-KDE file transfer handler

%files -f ktp-filetransfer-handler.lang
%{_kde_libdir}/kde4/libexec/ktp-filetransfer-handler
%{_datadir}/telepathy/clients/KTp.FileTransferHandler.client
%{_datadir}/dbus-1/services/org.freedesktop.Telepathy.Client.KTp.FileTransferHandler.service

#------------------------------------------------------------------------------

%prep
%setup -q -n %{srcname}-%{version}
%apply_patches

%build
%cmake_kde4
%make

%install
rm -rf %buildroot
%makeinstall_std -C build
%find_lang ktp-filetransfer-handler


%changelog
* Wed Mar 11 2015 bb <bb> 0.9.0-1pclos2015
- update
